
body {font: 1.0em Lucida, sans-serif; background: #e9e7da;}
#page-wrapper {
	width: 100%;
	height: auto;
}

#sqlResults {height: auto; width:100%; font-size: 1.3em; font-weight: 300;}
#sqlResults table {border-collapse: collapse; width: 100%;} /*THIS IS NOT FOUND IN OBITS.CSS*/
table#keywords {border-collapse: collapse; width: 100%; min-width: 100%;}
tr {height: auto; text-align: center; width: 100%; border-bottom: 1px solid #000;}
tr:nth-child(odd) {background-color: #ffffff;}
tr:nth-child(even) {background-color: #e7e7e7;}
th {height: auto; text-align: center; padding: 20px 0; width: 25%; border: 1px solid black; background-color: #FFE8C3;}
td {height: auto; text-align: center; width: 25%; padding: 20px 0;}
td:first-child {
  padding-left:20px;
  padding-right:0;
}

.results{
    margin: 0 20px;
    color: #080808;
    font-weight: bold;
    font-size: 1.4em;
}
.results-display{
    font-size: 1.2em; font-weight: 700; text-align: center; margin: 40px auto;
}
.site-header  {
	background: url("https://history.quietmist.net/img/round_rock_historical_header_1280x275.jpg"); /*alternate #ffe8c3;*/
	z-index: 2;
	height: 275px;
	color: #fff;
	position: fixed;
	width: 100%;
	}
.site-main {
	width: 100%;
    max-width: 100%;
    min-height: 550px;
    border: none;
    padding-bottom: 0rem;
}
.site-content {
	width: 100%;
    float: none;
}
.search-container {
	background: #fff;
    position: fixed;
    max-width: 1175px;
    margin: 0 auto;
    top: 96px;
    left: 0px;
    right: 0px;
    z-index: 3;
    transition: top 0.2s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.search-form button {
    margin: 4px 0 -4px;
}
.search-none{ top: -300px;}

.slideDown {
    -webkit-animation: slideDownAnim 0.6s;
    -moz-animation: slideDownAnim 0.6s;
    -o-animation: slideDownAnim 0.6s;
    animation: slideDownAnim 0.6s;
}
.leftCol{
	position: relative;
    float: left;
    width: 100%;
    padding: 2em;
    padding-top: 2.5em;
    padding-bottom: 0em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #e7e7e7;
}
.rightCol {
	position: relative;
	float: right;
    width: 40%;
    border-left: 1px solid rgba(125,122,108,0.4);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #efeee9;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    margin-top: 6px;
    background-color: #123456;
}
.spacer {height: 300px; width: 100%;}




@media (max-width: 980px){.search-container{margin-left: 1em; margin-right: 1em;}
  .search-form button {
    margin: 4px 0;
}
tr {
    height: auto;
    text-align: center;
    width: 10%;
    border-bottom: 1px solid #000;
}
td{
     padding: 20px 0; 
}
  .form-group-lg .form-control {
  height: 100px;
  padding: 10px 16px;
  margin: 0 0 15px 0;
  font-size: 3.0em;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn {
    font-size: 3.0em;
    width:49%;
    height: auto; 
    padding: 30px 60px;
    margin: 10px; 5px;
}

    #sqlResults{
    font-size: 3.0em;
}

 .results{
    margin: 0 20px;
    color: #080808;
    font-weight: bold;
    font-size: 1.3em;
}
.results-display{ font-size: 1.2em; font-weight: 700; text-align: center; margin: 40px auto;}
.spacer {
    height: 600px;}
}

